@charset "utf-8";
/* CSS Document */

/*
Background color:#EEEFED
*/

/******************************************
LAYOUT
*******************************************/

* {
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
	margin: 0;
} 
body  {
	margin: 0; 
	padding: 0;
	font-family: "Cambria", "Book Antiqua", "Palatino Linotype", serif;
	color: #000000;
	background: url(../graphics/bg.png) #999999 center repeat-y fixed;
}
#header-container, #top-navigation-container, #main-container, #footer-container {
	width: 770px;
	margin: 0 auto;
	position:relative;
	clear:both;
}
#header-container {
	height: 100px;	
}
#top-navigation-container {
	height: 30px;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;	
}
#content-container {
	float: left;
	width: 550px;
	min-height: 450px;
	background-color: #FFFFFF;	
}
#footer-container {
	height: 60px; 
	border-top: 1px solid #999999;	
}
#side-column {
	float:left;
	/*width:245px;*/
}
#sidebar-more {
	width: 200px;
	margin: 20px 0px 20px 20px;
	padding: 0;
}

/******************************************
HEADER
*******************************************/
#header {
	/*background: transparent url(../graphics/logo-english.png) no-repeat 0px 20px;*/
}
#logo {
	padding: 20px 0px 0px;	
}

#langbox-left, #langbox-center, #langbox-right {
	float:left;
	height: 50px;
}
#langbox-left {	
	width: 10px;	
	background: transparent url(../graphics/rndbase-50.png) no-repeat top left;	
}
#langbox-center {	
	padding-top: 6px;
	width: 180px;
	background: transparent url(../graphics/rndbase-50.png) no-repeat top center;
}
#langbox-right {	
	width: 10px;
	background: transparent url(../graphics/rndbase-50.png) no-repeat top right;
}
#langbox {
	position: absolute;
	top: 27px;
	left: 570px;	
}
#langbox, #langbox a {
	text-align: center;
	color: #666666;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
}
#langbox a {
	text-decoration: none;
}
#langbox a:hover{
	color: #7A9801;
	background-color: transparent;
}
#langbox a:active{
	color: #CCCCCC;
	background-color: transparent;
}


/******************************************
CONTENT
*******************************************/
#content {
	margin: 20px;	
	position: relative;
}


/******************************************
TOP NAVIGATION
*******************************************/

#translator {
	float:right;
	margin-right: 12px;
	margin-top: 6px;
}

#submenu {
		
}

ul#top-navigation {
	margin: 0;
	padding: 0;
	list-style-type: none;	
	list-style-image: none;
}
ul#top-navigation li{
	margin: 0;
	padding: 0;
	display: block;
	margin-right: 2px;/* this equals top nav button margin-left minus width of bullet (12px) */	
	float: left;
	background: transparent url(../graphics/diamondbullet.png) no-repeat 0 50%;
}
ul#top-navigation li a{
	display: block;
	margin-left: 14px; /* to center bullet, see above */
	padding: 7px 12px;
}
ul#top-navigation li, ul#top-navigation li a, #search {
	color: #666666;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	text-transform: uppercase;
	text-decoration: none;
}
ul#top-navigation li a:hover{
	color: #333333;
	background-color: #D1D9AE;	
}
ul#top-navigation li a:active{
	color: #FFFFFF;
	background-color: #999999;
}
ul#top-navigation .nobullet {
	background: none;
}
ul#top-navigation .nobullet a{
	margin-left: 0px;
}


/******************************************
SIDE NAVIGATION
*******************************************/
ul#side-navigation {	
	width: 200px;
	margin: 20px 0px 20px 20px;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}
ul#side-navigation ul {
	/*display: none;*/
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
	width: 180px;
	margin: 7px 20px 16px 10px;
}
ul#side-navigation li{
	margin: 0;
	padding: 0;
	display: block;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}
ul#side-navigation li, ul#side-navigation li a {
	color: #666666;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	/*text-transform: uppercase;*/
	text-decoration: none;
}
ul#side-navigation li a{
	display: block;
	padding: 7px 12px;
	background-color: #DDDDDD;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #999999;
}
ul#side-navigation li a:hover{
	color: #333333;
	background-color: #D1D9AE;	
}
ul#side-navigation li a:active{
	color: #FFFFFF;
	background-color: #999999;
}
ul#side-navigation ul li{
	display: block;
	border-top: none;
	border-left: none;
	border-right: none;
}
ul#side-navigation ul li a{
	display: block;
	padding: 4px 0px 2px;
	background-color: transparent;
	border-top: none;
	color: #666666;
	border-bottom: 1px solid #CCCCCC;
}
ul#side-navigation ul li a:hover{
	color: #7A9801;
	background-color: transparent;	
	border-bottom: 1px solid #7A9801;
}
ul#side-navigation ul li a:active{
	color: #CCCCCC;
	background-color: transparent;
	border-bottom: 1px solid #CCCCCC;
}



/******************************************
FOOTER
*******************************************/
#footer {
	margin:12px 0px 0px 8px;
	color: #666666;
	font-size: 10pt;	
}


/******************************************
SEARCH BOX
*******************************************/
#search {
	float:right;
	margin-right: -3px;
}
#searchtext {
	margin-left:5px;
	height:20px;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	padding: 0px 4px;
	color: #6d6d69;
	margin-right: 4px;
}
#searchtext:hover {
	border: 1px solid #7A9801;
	background-color: #E7E9D1;
}
#searchtext:active, #searchtext:focus {
	border: 1px solid #999999;
	background-color: white;
}
#searchbtn, #searchbtn:focus {
	height:22px;
	width:80px;
	border:none;	
	line-height:normal;
	font-size:11px;
	cursor:pointer;	
	padding: 0px;
	color: #666666;
	background:transparent url(../graphics/searchbtn.png) no-repeat;
}
#searchbtn:hover{ background-position: -100px 0px; color: #000000;}
#searchbtn:active{ background-position: -200px 0px; color: #000000;}
#searchtext::-moz-focus-inner, #searchbtn::-moz-focus-inner { /*Remove button padding in FF*/
    border: 0;
    padding: 0;
}


/******************************************
SHARE BOX
*******************************************/

#contentTop{	
	height: 30px;
}
.addthis_toolbox {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	text-transform: uppercase;
	width: 160px;
	position: absolute;
	right: 0px;
	top: 0px;
}
.addthis_toolbox a {
	/*color: #f06f50;*/	
	color: #666666;
	text-decoration: none;
}
.addthis_toolbox a:hover{
	color: #000000;
	background-color: #D1D9AE;	
}
.addthis_toolbox a:active{
	color: #FFFFFF;
	background-color: #666666;
}

/******************************************
PDF BUTTON
*******************************************/
.pdf-button {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #666666;
	width: 95px;
	height: 20px;
	padding-top: 1px;
	position: absolute;
	right: 170px;
	top: 0px;
	background: transparent url(../graphics/pdf-button-95w.png) no-repeat 0 0;
	text-shadow: 0.5px 0.5px #FFFFFF;
	text-align: center;
}
.pdf-button:hover {
	color: #333333;
	background-color: transparent;
	background-position: -100px 0px;
}
.pdf-button:active {
	color: #333333;
	background-color: transparent;
	background-position: -200px 0px;
}


/******************************************
TYPOGRAPHY
*******************************************/
#content {
	font-family: "Cambria", "Book Antiqua", "Palatino Linotype", serif;
	color: #000000;
	font-size: 11pt;
	/*line-height: 1.5em;*/
}

h1 {
	font-size:32pt;
	margin-bottom:16px;
	line-height: normal;
}
h2 {
	font-size:18pt;
	margin-bottom:24px;
	line-height: normal;
}
h3 {
	font-size:13pt;
	line-height: normal;
	margin-bottom: 1em;	
}
h4 {
	font-size:12pt;
	line-height: normal;
	margin-bottom: 1em;	
}
h5 {
	font-size:11pt;
	line-height: normal;
	font-weight: bold;
	margin-bottom: 1em;	
}
p {
	margin-bottom: 1em;	
}
hr {
	border: 0;
	color: #CCCCCC;
	background-color: #CCCCCC;
	height: 1px;
	line-height: normal;
}
a {
	color: #7A9801;
	text-decoration: none;
}
a:hover {
	color: #586D01;
	background-color: #EEF5AB;
	text-decoration: none;
}
a:active {
	color:#FFFFFF;
	background-color: #999999;
	text-decoration: none;
}
ol {
	text-align: left;
 	margin-left: 40px;
}
ol li{
	padding-left: 10px;
	padding-bottom: 10px;
}
ul {
	text-align: left;
 	margin-left: 40px;
	list-style-image:url(../graphics/grayarrow.png);
}
ul li {
	padding-left: 2px;
	padding-bottom: 10px;
} 



